Tool Name: h52gif
Syntax:
  `h52gif` h5_file gif_file `-i` h5_image `[-p` h5_palette`]`
Purpose:
  Converts an HDF5 file to a GIF file.
Description:
  `h52gif` accepts as input the HDF5 file h5_file and the names of images and associated palettes within that file as input and produces the GIF file gif_file, containing those images, as output.

  `h52gif` expects at least one h5_image. You may repeat
  `-i` h5_image `[-p` h5_palette`]`
  up to 50 times, for a maximum of 50 images.

Options and Parameters:

h5_file
  The name of the input HDF5 file
gif_file
  The name of the output GIF file
`-i` h5_image
  Image option, specifying the name of an HDF5 image or dataset containing an image to be converted
`-p` h5_palette
  Palette option, specifying the name of an HDF5 dataset containing a palette to be used in an image conversion